Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 07:40:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, have contacted you through FB messenger 2 days ago but yet no response. 

I have 3 notes on my order number 7457550413

First Note: I didn’t receive one of the items i have ordered, and instead i received some item that i haven’t ordered

This is the item that i have ordered and haven’t received 
https://www.maxfashion.com/bh/en/Men/Clothing/Tops/T-shirts/MAX-Slim-Fit-Camouflage-Print-T-shirt-with-V-neck-and-Short-Sleeves/p/162372960

some other item not within my order was sent to me instead

Second Note: I would like to replace the size for 3 items from XS to S
Below are the ones:

1- https://www.maxfashion.com/bh/en/Men/Clothing/Tops/T-shirts/MAX-All-Over-Camouflage-Print-T-shirt-with-Round-Neck-and-Scoop-Hem/p/163084616

2- https://www.maxfashion.com/bh/en/Men/Clothing/Tops/T-shirts/MAX-Camouflage-Print-T-shirt-with-V-neck-and-Short-Sleeves/p/162965395

3- https://www.maxfashion.com/bh/en/p/162372960?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_BH_en

Item number 3 is the one that i have not received as stated in the First Note above

Third Note: Third note on the order is that i would like to replace this item 

https://www.maxfashion.com/bh/en/Men/Clothing/Tops/T-shirts/MAX-Camo-Print-Longline-T-shirt-with-Round-Neck-and-Short-Sleeves/p/163084310

With this one

https://www.maxfashion.com/bh/en/Men/Clothing/Tops/T-shirts/MAX-Slim-Fit-All-Over-Print-T-shirt-with-Crew-Neck-and-Short-Sleeves/p/B21YMTT03GREENDARK#fromFavouritesPage

Size XS

Email address used upon ordering is [email-masked] 
Phone number +973 33041118

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528630